[version.agent >= 4.4.4]
Cold_Temp/AvgColdTemp/warnHi = 50.0
[version.agent >= 4.4.4]
Cold_Temp/AvgColdTemp/warnLo = -50.0
[version.agent >= 4.4.4]
Cold_Temp/AvgColdTemp/limitHi = 50.0
[version.agent >= 4.4.4]
Cold_Temp/AvgColdTemp/limitLo = -50.0
[version.agent > 4.4.7]
Cryo_Temp/AvgCryoTemp/warnHi = 50.0
[version.agent > 4.4.7]
Cryo_Temp/AvgCryoTemp/warnLo = -150.0
[version.agent > 4.4.7]
Cryo_Temp/AvgCryoTemp/limitHi = 50.0
[version.agent > 4.4.7]
Cryo_Temp/AvgCryoTemp/limitLo = -150.0
#
Cold_Temp/CLP-RTD-00/warnHi = 50.0
Cold_Temp/CLP-RTD-00/warnLo = -50.0
Cold_Temp/CLP-RTD-00/limitHi = 50.0
Cold_Temp/CLP-RTD-00/limitLo = -50.0
Cold_Temp/CLP-RTD-02/warnHi = 50.0
Cold_Temp/CLP-RTD-02/warnLo = -50.0
Cold_Temp/CLP-RTD-02/limitHi = 50.0
Cold_Temp/CLP-RTD-02/limitLo = -50.0
Cold_Temp/CLP-RTD-03/warnHi = 50.0
Cold_Temp/CLP-RTD-03/warnLo = -50.0
Cold_Temp/CLP-RTD-03/limitHi = 50.0
Cold_Temp/CLP-RTD-03/limitLo = -50.0
Cold_Temp/CLP-RTD-05/warnHi = 50.0
Cold_Temp/CLP-RTD-05/warnLo = -50.0
Cold_Temp/CLP-RTD-05/limitHi = 50.0
Cold_Temp/CLP-RTD-05/limitLo = -50.0
Cold_Temp/CLP-RTD-50/warnHi = 50.0
Cold_Temp/CLP-RTD-50/warnLo = -50.0
Cold_Temp/CLP-RTD-50/limitHi = 50.0
Cold_Temp/CLP-RTD-50/limitLo = -50.0
Cold_Temp/CLP-RTD-52/warnHi = 50.0
Cold_Temp/CLP-RTD-52/warnLo = -50.0
Cold_Temp/CLP-RTD-52/limitHi = 50.0
Cold_Temp/CLP-RTD-52/limitLo = -50.0
Cold_Temp/CLP-RTD-53/warnHi = 50.0
Cold_Temp/CLP-RTD-53/warnLo = -50.0
Cold_Temp/CLP-RTD-53/limitHi = 50.0
Cold_Temp/CLP-RTD-53/limitLo = -50.0
Cold_Temp/CLP-RTD-55/warnHi = 50.0
Cold_Temp/CLP-RTD-55/warnLo = -50.0
Cold_Temp/CLP-RTD-55/limitHi = 50.0
Cold_Temp/CLP-RTD-55/limitLo = -50.0
Cryo_Temp/CYP-RTD-02/warnHi = 50.0
Cryo_Temp/CYP-RTD-02/warnLo = -150.0
Cryo_Temp/CYP-RTD-02/limitHi = 50.0
Cryo_Temp/CYP-RTD-02/limitLo = -150.0
Cryo_Temp/CYP-RTD-03/warnHi = 50.0
Cryo_Temp/CYP-RTD-03/warnLo = -150.0
Cryo_Temp/CYP-RTD-03/limitHi = 50.0
Cryo_Temp/CYP-RTD-03/limitLo = -150.0
Cryo_Temp/CYP-RTD-04/warnHi = 50.0
Cryo_Temp/CYP-RTD-04/warnLo = -150.0
Cryo_Temp/CYP-RTD-04/limitHi = 50.0
Cryo_Temp/CYP-RTD-04/limitLo = -150.0
Cryo_Temp/CYP-RTD-12/warnHi = 50.0
Cryo_Temp/CYP-RTD-12/warnLo = -150.0
Cryo_Temp/CYP-RTD-12/limitHi = 50.0
Cryo_Temp/CYP-RTD-12/limitLo = -150.0
Cryo_Temp/CYP-RTD-13/warnHi = 50.0
Cryo_Temp/CYP-RTD-13/warnLo = -150.0
Cryo_Temp/CYP-RTD-13/limitHi = 50.0
Cryo_Temp/CYP-RTD-13/limitLo = -150.0
Cryo_Temp/CYP-RTD-14/warnHi = 50.0
Cryo_Temp/CYP-RTD-14/warnLo = -150.0
Cryo_Temp/CYP-RTD-14/limitHi = 50.0
Cryo_Temp/CYP-RTD-14/limitLo = -150.0
Cryo_Temp/CYP-RTD-21/warnHi = 50.0
Cryo_Temp/CYP-RTD-21/warnLo = -150.0
Cryo_Temp/CYP-RTD-21/limitHi = 50.0
Cryo_Temp/CYP-RTD-21/limitLo = -150.0
Cryo_Temp/CYP-RTD-22/warnHi = 50.0
Cryo_Temp/CYP-RTD-22/warnLo = -150.0
Cryo_Temp/CYP-RTD-22/limitHi = 50.0
Cryo_Temp/CYP-RTD-22/limitLo = -150.0
Cryo_Temp/CYP-RTD-24/warnHi = 50.0
Cryo_Temp/CYP-RTD-24/warnLo = -150.0
Cryo_Temp/CYP-RTD-24/limitHi = 50.0
Cryo_Temp/CYP-RTD-24/limitLo = -150.0
Cryo_Temp/CYP-RTD-25/warnHi = 50.0
Cryo_Temp/CYP-RTD-25/warnLo = -150.0
Cryo_Temp/CYP-RTD-25/limitHi = 50.0
Cryo_Temp/CYP-RTD-25/limitLo = -150.0
Cryo_Temp/CYP-RTD-30/warnHi = 50.0
Cryo_Temp/CYP-RTD-30/warnLo = -150.0
Cryo_Temp/CYP-RTD-30/limitHi = 50.0
Cryo_Temp/CYP-RTD-30/limitLo = -150.0
Cryo_Temp/CYP-RTD-31/warnHi = 50.0
Cryo_Temp/CYP-RTD-31/warnLo = -150.0
Cryo_Temp/CYP-RTD-31/limitHi = 50.0
Cryo_Temp/CYP-RTD-31/limitLo = -150.0
Cryo_Temp/CYP-RTD-33/warnHi = 50.0
Cryo_Temp/CYP-RTD-33/warnLo = -150.0
Cryo_Temp/CYP-RTD-33/limitHi = 50.0
Cryo_Temp/CYP-RTD-33/limitLo = -150.0
Cryo_Temp/CYP-RTD-34/warnHi = 50.0
Cryo_Temp/CYP-RTD-34/warnLo = -150.0
Cryo_Temp/CYP-RTD-34/limitHi = 50.0
Cryo_Temp/CYP-RTD-34/limitLo = -150.0
Cryo_Temp/CYP-RTD-41/warnHi = 50.0
Cryo_Temp/CYP-RTD-41/warnLo = -150.0
Cryo_Temp/CYP-RTD-41/limitHi = 50.0
Cryo_Temp/CYP-RTD-41/limitLo = -150.0
Cryo_Temp/CYP-RTD-42/warnHi = 50.0
Cryo_Temp/CYP-RTD-42/warnLo = -150.0
Cryo_Temp/CYP-RTD-42/limitHi = 50.0
Cryo_Temp/CYP-RTD-42/limitLo = -150.0
Cryo_Temp/CYP-RTD-43/warnHi = 50.0
Cryo_Temp/CYP-RTD-43/warnLo = -150.0
Cryo_Temp/CYP-RTD-43/limitHi = 50.0
Cryo_Temp/CYP-RTD-43/limitLo = -150.0
Cryo_Temp/CYP-RTD-51/warnHi = 50.0
Cryo_Temp/CYP-RTD-51/warnLo = -150.0
Cryo_Temp/CYP-RTD-51/limitHi = 50.0
Cryo_Temp/CYP-RTD-51/limitLo = -150.0
Cryo_Temp/CYP-RTD-52/warnHi = 50.0
Cryo_Temp/CYP-RTD-52/warnLo = -150.0
Cryo_Temp/CYP-RTD-52/limitHi = 50.0
Cryo_Temp/CYP-RTD-52/limitLo = -150.0
Cryo_Temp/CYP-RTD-53/warnHi = 50.0
Cryo_Temp/CYP-RTD-53/warnLo = -150.0
Cryo_Temp/CYP-RTD-53/limitHi = 50.0
Cryo_Temp/CYP-RTD-53/limitLo = -150.0
Grid_Temp/CFX-RTD-01/warnHi = 50.0
Grid_Temp/CFX-RTD-01/warnLo = -100.0
Grid_Temp/CFX-RTD-01/limitHi = 50.0
Grid_Temp/CFX-RTD-01/limitLo = -100.0
Grid_Temp/CFX-RTD-02/warnHi = 50.0
Grid_Temp/CFX-RTD-02/warnLo = -100.0
Grid_Temp/CFX-RTD-02/limitHi = 50.0
Grid_Temp/CFX-RTD-02/limitLo = -100.0
Grid_Temp/CFX-RTD-03/warnHi = 50.0
Grid_Temp/CFX-RTD-03/warnLo = -100.0
Grid_Temp/CFX-RTD-03/limitHi = 50.0
Grid_Temp/CFX-RTD-03/limitLo = -100.0
Grid_Temp/CFX-RTD-04/warnHi = 50.0
Grid_Temp/CFX-RTD-04/warnLo = -100.0
Grid_Temp/CFX-RTD-04/limitHi = 50.0
Grid_Temp/CFX-RTD-04/limitLo = -100.0
Grid_Temp/GFX-RTD-01/warnHi = 50.0
Grid_Temp/GFX-RTD-01/warnLo = -100.0
Grid_Temp/GFX-RTD-01/limitHi = 50.0
Grid_Temp/GFX-RTD-01/limitLo = -100.0
Grid_Temp/GFX-RTD-02/warnHi = 50.0
Grid_Temp/GFX-RTD-02/warnLo = -100.0
Grid_Temp/GFX-RTD-02/limitHi = 50.0
Grid_Temp/GFX-RTD-02/limitLo = -100.0
Grid_Temp/GFX-RTD-03/warnHi = 50.0
Grid_Temp/GFX-RTD-03/warnLo = -100.0
Grid_Temp/GFX-RTD-03/limitHi = 50.0
Grid_Temp/GFX-RTD-03/limitLo = -100.0
Grid_Temp/GFX-RTD-04/warnHi = 50.0
Grid_Temp/GFX-RTD-04/warnLo = -100.0
Grid_Temp/GFX-RTD-04/limitHi = 50.0
Grid_Temp/GFX-RTD-04/limitLo = -100.0
Grid_Temp/GRD-RTD-01/warnHi = 50.0
Grid_Temp/GRD-RTD-01/warnLo = -100.0
Grid_Temp/GRD-RTD-01/limitHi = 50.0
Grid_Temp/GRD-RTD-01/limitLo = -100.0
Grid_Temp/GRD-RTD-02/warnHi = 50.0
Grid_Temp/GRD-RTD-02/warnLo = -100.0
Grid_Temp/GRD-RTD-02/limitHi = 50.0
Grid_Temp/GRD-RTD-02/limitLo = -100.0
Grid_Temp/GRD-RTD-03/warnHi = 50.0
Grid_Temp/GRD-RTD-03/warnLo = -100.0
Grid_Temp/GRD-RTD-03/limitHi = 50.0
Grid_Temp/GRD-RTD-03/limitLo = -100.0
Grid_Temp/GRD-RTD-04/warnHi = 50.0
Grid_Temp/GRD-RTD-04/warnLo = -100.0
Grid_Temp/GRD-RTD-04/limitHi = 50.0
Grid_Temp/GRD-RTD-04/limitLo = -100.0
Trim_Htrs/ColdHtr0_I/warnHi = 1.5
Trim_Htrs/ColdHtr0_I/warnLo = 0.0
Trim_Htrs/ColdHtr0_I/limitHi = 1.5
Trim_Htrs/ColdHtr0_I/limitLo = 0.0
Trim_Htrs/ColdHtr0_P/warnHi = 40.0
Trim_Htrs/ColdHtr0_P/warnLo = 0.0
Trim_Htrs/ColdHtr0_P/limitHi = 40.0
Trim_Htrs/ColdHtr0_P/limitLo = 0.0
Trim_Htrs/ColdHtr0_V/warnHi = 25.0
Trim_Htrs/ColdHtr0_V/warnLo = 0.0
Trim_Htrs/ColdHtr0_V/limitHi = 25.0
Trim_Htrs/ColdHtr0_V/limitLo = 0.0
Trim_Htrs/ColdHtr1_I/warnHi = 1.5
Trim_Htrs/ColdHtr1_I/warnLo = 0.0
Trim_Htrs/ColdHtr1_I/limitHi = 1.5
Trim_Htrs/ColdHtr1_I/limitLo = 0.0
Trim_Htrs/ColdHtr1_P/warnHi = 40.0
Trim_Htrs/ColdHtr1_P/warnLo = 0.0
Trim_Htrs/ColdHtr1_P/limitHi = 40.0
Trim_Htrs/ColdHtr1_P/limitLo = 0.0
Trim_Htrs/ColdHtr1_V/warnHi = 25.0
Trim_Htrs/ColdHtr1_V/warnLo = 0.0
Trim_Htrs/ColdHtr1_V/limitHi = 25.0
Trim_Htrs/ColdHtr1_V/limitLo = 0.0
Trim_Htrs/ColdHtr2_I/warnHi = 1.5
Trim_Htrs/ColdHtr2_I/warnLo = 0.0
Trim_Htrs/ColdHtr2_I/limitHi = 1.5
Trim_Htrs/ColdHtr2_I/limitLo = 0.0
Trim_Htrs/ColdHtr2_P/warnHi = 40.0
Trim_Htrs/ColdHtr2_P/warnLo = 0.0
Trim_Htrs/ColdHtr2_P/limitHi = 40.0
Trim_Htrs/ColdHtr2_P/limitLo = 0.0
Trim_Htrs/ColdHtr2_V/warnHi = 25.0
Trim_Htrs/ColdHtr2_V/warnLo = 0.0
Trim_Htrs/ColdHtr2_V/limitHi = 25.0
Trim_Htrs/ColdHtr2_V/limitLo = 0.0
Trim_Htrs/ColdHtr3_I/warnHi = 1.5
Trim_Htrs/ColdHtr3_I/warnLo = 0.0
Trim_Htrs/ColdHtr3_I/limitHi = 1.5
Trim_Htrs/ColdHtr3_I/limitLo = 0.0
Trim_Htrs/ColdHtr3_P/warnHi = 40.0
Trim_Htrs/ColdHtr3_P/warnLo = 0.0
Trim_Htrs/ColdHtr3_P/limitHi = 40.0
Trim_Htrs/ColdHtr3_P/limitLo = 0.0
Trim_Htrs/ColdHtr3_V/warnHi = 25.0
Trim_Htrs/ColdHtr3_V/warnLo = 0.0
Trim_Htrs/ColdHtr3_V/limitHi = 25.0
Trim_Htrs/ColdHtr3_V/limitLo = 0.0
Trim_Htrs/ColdHtr4_I/warnHi = 1.5
Trim_Htrs/ColdHtr4_I/warnLo = 0.0
Trim_Htrs/ColdHtr4_I/limitHi = 1.5
Trim_Htrs/ColdHtr4_I/limitLo = 0.0
Trim_Htrs/ColdHtr4_P/warnHi = 40.0
Trim_Htrs/ColdHtr4_P/warnLo = 0.0
Trim_Htrs/ColdHtr4_P/limitHi = 40.0
Trim_Htrs/ColdHtr4_P/limitLo = 0.0
Trim_Htrs/ColdHtr4_V/warnHi = 25.0
Trim_Htrs/ColdHtr4_V/warnLo = 0.0
Trim_Htrs/ColdHtr4_V/limitHi = 25.0
Trim_Htrs/ColdHtr4_V/limitLo = 0.0
Trim_Htrs/ColdHtr5_I/warnHi = 1.5
Trim_Htrs/ColdHtr5_I/warnLo = 0.0
Trim_Htrs/ColdHtr5_I/limitHi = 1.5
Trim_Htrs/ColdHtr5_I/limitLo = 0.0
Trim_Htrs/ColdHtr5_P/warnHi = 40.0
Trim_Htrs/ColdHtr5_P/warnLo = 0.0
Trim_Htrs/ColdHtr5_P/limitHi = 40.0
Trim_Htrs/ColdHtr5_P/limitLo = 0.0
Trim_Htrs/ColdHtr5_V/warnHi = 25.0
Trim_Htrs/ColdHtr5_V/warnLo = 0.0
Trim_Htrs/ColdHtr5_V/limitHi = 25.0
Trim_Htrs/ColdHtr5_V/limitLo = 0.0
Trim_Htrs/ColdTotal_P/warnHi = 250.0
Trim_Htrs/ColdTotal_P/warnLo = 0.0
Trim_Htrs/ColdTotal_P/limitHi = 250.0
Trim_Htrs/ColdTotal_P/limitLo = 0.0
Trim_Htrs/CryoHtr0_I/warnHi = 1.5
Trim_Htrs/CryoHtr0_I/warnLo = 0.0
Trim_Htrs/CryoHtr0_I/limitHi = 1.5
Trim_Htrs/CryoHtr0_I/limitLo = 0.0
Trim_Htrs/CryoHtr0_P/warnHi = 40.0
Trim_Htrs/CryoHtr0_P/warnLo = 0.0
Trim_Htrs/CryoHtr0_P/limitHi = 40.0
Trim_Htrs/CryoHtr0_P/limitLo = 0.0
Trim_Htrs/CryoHtr0_V/warnHi = 25.0
Trim_Htrs/CryoHtr0_V/warnLo = 0.0
Trim_Htrs/CryoHtr0_V/limitHi = 25.0
Trim_Htrs/CryoHtr0_V/limitLo = 0.0
Trim_Htrs/CryoHtr1_I/warnHi = 1.5
Trim_Htrs/CryoHtr1_I/warnLo = 0.0
Trim_Htrs/CryoHtr1_I/limitHi = 1.5
Trim_Htrs/CryoHtr1_I/limitLo = 0.0
Trim_Htrs/CryoHtr1_P/warnHi = 40.0
Trim_Htrs/CryoHtr1_P/warnLo = 0.0
Trim_Htrs/CryoHtr1_P/limitHi = 40.0
Trim_Htrs/CryoHtr1_P/limitLo = 0.0
Trim_Htrs/CryoHtr1_V/warnHi = 25.0
Trim_Htrs/CryoHtr1_V/warnLo = 0.0
Trim_Htrs/CryoHtr1_V/limitHi = 25.0
Trim_Htrs/CryoHtr1_V/limitLo = 0.0
Trim_Htrs/CryoHtr2_I/warnHi = 1.5
Trim_Htrs/CryoHtr2_I/warnLo = 0.0
Trim_Htrs/CryoHtr2_I/limitHi = 1.5
Trim_Htrs/CryoHtr2_I/limitLo = 0.0
Trim_Htrs/CryoHtr2_P/warnHi = 40.0
Trim_Htrs/CryoHtr2_P/warnLo = 0.0
Trim_Htrs/CryoHtr2_P/limitHi = 40.0
Trim_Htrs/CryoHtr2_P/limitLo = 0.0
Trim_Htrs/CryoHtr2_V/warnHi = 25.0
Trim_Htrs/CryoHtr2_V/warnLo = 0.0
Trim_Htrs/CryoHtr2_V/limitHi = 25.0
Trim_Htrs/CryoHtr2_V/limitLo = 0.0
Trim_Htrs/CryoHtr3_I/warnHi = 1.5
Trim_Htrs/CryoHtr3_I/warnLo = 0.0
Trim_Htrs/CryoHtr3_I/limitHi = 1.5
Trim_Htrs/CryoHtr3_I/limitLo = 0.0
Trim_Htrs/CryoHtr3_P/warnHi = 40.0
Trim_Htrs/CryoHtr3_P/warnLo = 0.0
Trim_Htrs/CryoHtr3_P/limitHi = 40.0
Trim_Htrs/CryoHtr3_P/limitLo = 0.0
Trim_Htrs/CryoHtr3_V/warnHi = 25.0
Trim_Htrs/CryoHtr3_V/warnLo = 0.0
Trim_Htrs/CryoHtr3_V/limitHi = 25.0
Trim_Htrs/CryoHtr3_V/limitLo = 0.0
Trim_Htrs/CryoHtr4_I/warnHi = 1.5
Trim_Htrs/CryoHtr4_I/warnLo = 0.0
Trim_Htrs/CryoHtr4_I/limitHi = 1.5
Trim_Htrs/CryoHtr4_I/limitLo = 0.0
Trim_Htrs/CryoHtr4_P/warnHi = 40.0
Trim_Htrs/CryoHtr4_P/warnLo = 0.0
Trim_Htrs/CryoHtr4_P/limitHi = 40.0
Trim_Htrs/CryoHtr4_P/limitLo = 0.0
Trim_Htrs/CryoHtr4_V/warnHi = 25.0
Trim_Htrs/CryoHtr4_V/warnLo = 0.0
Trim_Htrs/CryoHtr4_V/limitHi = 25.0
Trim_Htrs/CryoHtr4_V/limitLo = 0.0
Trim_Htrs/CryoHtr5_I/warnHi = 1.5
Trim_Htrs/CryoHtr5_I/warnLo = 0.0
Trim_Htrs/CryoHtr5_I/limitHi = 1.5
Trim_Htrs/CryoHtr5_I/limitLo = 0.0
Trim_Htrs/CryoHtr5_P/warnHi = 40.0
Trim_Htrs/CryoHtr5_P/warnLo = 0.0
Trim_Htrs/CryoHtr5_P/limitHi = 40.0
Trim_Htrs/CryoHtr5_P/limitLo = 0.0
Trim_Htrs/CryoHtr5_V/warnHi = 25.0
Trim_Htrs/CryoHtr5_V/warnLo = 0.0
Trim_Htrs/CryoHtr5_V/limitHi = 25.0
Trim_Htrs/CryoHtr5_V/limitLo = 0.0
Trim_Htrs/CryoTotal_P/warnHi = 250.0
Trim_Htrs/CryoTotal_P/warnLo = 0.0
Trim_Htrs/CryoTotal_P/limitHi = 250.0
Trim_Htrs/CryoTotal_P/limitLo = 0.0
Trim_Htrs/HtrBulkTmp/warnHi = 40.0
Trim_Htrs/HtrBulkTmp/warnLo = 0.0
Trim_Htrs/HtrBulkTmp/limitHi = 40.0
Trim_Htrs/HtrBulkTmp/limitLo = 0.0
Trim_Htrs/HtrBulk_I/warnHi = 15.0
Trim_Htrs/HtrBulk_I/warnLo = 0.0
Trim_Htrs/HtrBulk_I/limitHi = 15.0
Trim_Htrs/HtrBulk_I/limitLo = 0.0
Trim_Htrs/HtrBulk_P/warnHi = 400.0
Trim_Htrs/HtrBulk_P/warnLo = 0.0
Trim_Htrs/HtrBulk_P/limitHi = 400.0
Trim_Htrs/HtrBulk_P/limitLo = 0.0
Trim_Htrs/HtrBulk_V/warnHi = 25.0
Trim_Htrs/HtrBulk_V/warnLo = 0.0
Trim_Htrs/HtrBulk_V/limitHi = 25.0
Trim_Htrs/HtrBulk_V/limitLo = 0.0
Trim_Htrs/HtrPsTmp/warnHi = 40.0
Trim_Htrs/HtrPsTmp/warnLo = 0.0
Trim_Htrs/HtrPsTmp/limitHi = 40.0
Trim_Htrs/HtrPsTmp/limitLo = 0.0

